@font-face {
	font-family: 'alright_sansbold';
	src: url('../font/okay_type_-_alrightsans-bold-webfont.woff2') format('woff2'),
	url('../font/okay_type_-_alrightsans-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alright_sanslight';
	src: url('../font/okay_type_-_alrightsans-light-webfont.woff2') format('woff2'),
	url('../font/okay_type_-_alrightsans-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alright_sansregular';
	src: url('../font/okay_type_-_alrightsans-regular-webfont.woff2') format('woff2'),
	url('../font/okay_type_-_alrightsans-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/* start ENABLE STICKY FOOTER -------------------------------------------------------------------------------------- */
html {
	min-height: 100%;
	position: relative;
}
/* end ENABLE STICKY FOOTER ---------------------------------------------------------------------------------------- */
/* start FORMATS MOBILE -------------------------------------------------------------------------------------------- */
body {
	font-family: 'alright_sanslight';
	padding-top: 80px; /*use when navbar is fixed on top: value is height of navbar*/
	margin-bottom: 60px; /*for footer*/
}
h1 {
	font-family: 'alright_sansbold';
	font-size: 2rem;
}
.titleMain {
	text-transform: uppercase;
}
.lead {
	font-size: 1.25rem;
	font-weight: normal;
}
b {
	font-family: 'alright_sansbold';
	font-weight: normal;
}
div.contact1 p {
	margin: 0;
}
div.contact2 p {
	margin-top: 0;
	margin-bottom: 1.25rem;
}

/* start NAVIGATION STYLES & LOGO ---------------------------------------------------------------------------------- */
.navbar {
	min-height: 80px; /*adjust padding of body!*/
}
.bg-dark {
	background-color: #000 !important;
}
/* start CHANGE HEIGHT OF NAV ITEMS -------------------------------------------------------------------------------- */
.nav-fill .nav-item {
	padding-top:0;
}
.navbar-nav li a {
	height: 3rem;
	line-height: 3rem;
	padding-top: 0 !important;
}
/* end CHANGE HEIGHT OF NAV ITEMS ---------------------------------------------------------------------------------- */
.nav-item {
	border-top: 1px solid rgb(30,30,30);
}
.logo {
	min-height: 80px;
	font-family: 'alright_sanslight';
	font-size: 1rem;
	color: #FFF !important;
	text-transform: uppercase;
	background: #000;
	padding-top: 2rem;
	padding-left: 2rem;
	padding-right: .5rem;
}
.logo a {
	color: #fff;
	text-decoration: none;
}
.logoFormatUnderline {
	text-decoration: underline;
}
.navbar-dark .navbar-nav .nav-link {
	font-family: 'alright_sansregular';
	text-transform: uppercase;
	color: rgba(255,255,255,.6);
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .active > .nav-link:hover, .navbar-dark .navbar-nav .nav-link:active {
	color: rgba(255,255,255,1);
}
.navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,.6);
}
/* end NAVIGATION STYLES & LOGO ------------------------------------------------------------------------------------ */

.campGalWrapper {
	margin-top:3rem;
	margin-bottom:3rem;
}

/* start FOOTER ---------------------------------------------------------------------------------------------------- */
footer {
	margin-top: 1rem;
	height: 60px;
	bottom: 0;
	position: absolute;
	width: 100%;
}
.nav-item.footer {
	border-top: none;
	font-size: .9rem;
}
.nav-item.footer a, .nav-item a:visited {
	color: rgba(0,0,0,.5);
}
.nav-item.footer a:hover, .nav-item.footer a:active, footer .nav-item .active {
	color: rgba(0,0,0,1);
}
li.footerSeparator {
	padding-top: .35rem
}
/* end FOOTER ------------------------------------------------------------------------------------------------------ */

/*###################################################################################################################*/
/* start ROYALSLIDER GALLERY FORMATS */
/*###################################################################################################################*/

.royalSlider {
	width: 100% !important; /*expands viewport's width (doesn't affect the image, that what line 151 is for)*/
}
#content-slider-1.contentSlider, #content-slider-3.contentSlider {
	width: 100%;
	margin-top: 1rem;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
	background: #eee;
	color: #000;
}
.contentSlider .rsSlide,
.contentSlider .rsOverflow {
	background: #eee;
}
.contentSlider h3 {
	font-family: 'alright_sansbold';
	font-weight: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 31px;
	margin: 2rem 0 .5rem;
}
#content-slider-1.contentSlider img, #content-slider-3.contentSlider img {
	max-width: 100% !important; /*expand the image to the size of the viewport*/
	height: auto;
	display: block;
}
/*start styles for navigation-tabs*/
.rsDefault .rsTabs {
	font-size: .8rem;
	margin-bottom: 1rem !important; /*keep footer from touching tabs*/
	box-shadow: none !important;
	background: #fff !important;
	padding-top: 0 !important;
}
.rsDefault .rsTabs .rsNavItem {
	margin: .1rem !important;
}
.rsDefault .rsTab.rsNavSelected {
	box-shadow: none !important;
	background: #000 !important;
	text-shadow: none !important;
}
.rsDefault .rsTab:first-child {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
}
.rsDefault .rsTab:last-child {
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}

/* start CAMPAIN LIGHTBOX styles */
/* start styles for thumbnails */
.rsDefault .rsThumbsHor {
	height: 72px !important;
}
.rsDefault .rsThumb {
	width: 50px !important;
	height: 72px !important;
}
/* end styles for thumbnails */

.rsDefault .rsThumb.rsNavSelected {
	background: none !important;
}
.rsDefault .rsThumb.rsNavSelected img {
	opacity: .6 !important;
	filter: alpha(opacity=60) !important;
	-webkit-filter: grayscale(100%) !important; /* Safari 6.0 - 9.0 */
	filter: grayscale(100%) !important;
}
.content-slider-2 {
	height: 400px !important;
}
/* end CAMPAIN LIGHTBOX styles */

/*###################################################################################################################*/
/* end ROYALSLIDER GALLERY FORMATS */
/*###################################################################################################################*/

@media (min-width: 480px) {
}
/* start MEDIA QUERIES --------------------------------------------------------------------------------------------- */
/*	Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
	/* start CAMPAIN LIGHTBOX styles */
	.content-slider-2 {
		height: 550px !important;
	}
}
/*	Medium devices (tablets, 768px and up) -------------------------------------------------------------------------- */
@media (min-width: 768px) {
	.logo {
		width: 17.9%;
		font-size: .91rem;
		padding-left: .5rem;
		padding-right: .5rem;
	}
	.bg-dark {
		background-color: #fff !important;
	}
	.nav-item {
		border-top: none;
	}
	.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:visited  {
		color: rgba(0,0,0,.6);
	}
	.navbar-dark .navbar-nav .active > .nav-link {
		font-family: 'alright_sansbold';
		font-weight: normal;
		color: rgba(0,0,0,1);
	}
	.navbar-dark .navbar-nav .active > .nav-link:hover, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:active {
		color: rgba(0,0,0,1);
	}
	footer {
		margin-top: 3rem;
		border-top: 1px solid rgb(232,232,232);
	}
	/*###########################################################################################################*/
		/* start ROYALSLIDER GALLERY FORMATS 
		/*###########################################################################################################*/
		#content-slider-1.contentSlider, #content-slider-3.contentSlider {
			/*width: 100%;*/
			margin-top: 0;
		}
		/*start styles for navigation-tabs*/
		.rsDefault .rsTab {
			font-size: 1rem;
		}
		.rsDefault .rsTabs {
			margin: 0 auto 1rem !important; /*keep footer from touching tabs*/
		}
		.rsDefault .rsTabs .rsNavItem {
			margin: 0 !important;
		}
		.rsDefault .rsTab:first-child {
			border-top-right-radius: 0 !important;
			border-bottom-right-radius: 0 !important;
		}
		.rsDefault .rsTab:last-child {
			border-top-left-radius: 0 !important;
			border-bottom-left-radius: 0 !important;
		}
		/*end styles for navigation-tabs*/
		/* end ROYALSLIDER GALLERY FORMATS --------------------------------------------------------------------------------- */
	}
	/*	Large devices (desktops, 992px and up) -------------------------------------------------------------------------- */
	@media (min-width: 992px) {
		.logo {
			width: 17.6%;
			font-size: 1rem;
		}

		/* start CAMPAIN LIGHTBOX styles */
		.content-slider-2 {
			height: 650px !important;
		}
		/* end CAMPAIN LIGHTBOX styles */
	}
	/*	Extra large devices (large desktops, 1200px and up) ------------------------------------------------------------- */
	@media (min-width: 1200px) {
		.logo {
			width: 17.45%;
			font-size: 1.2rem;
			padding-top: 1.8rem;
		}
		/* start CAMPAIN LIGHTBOX styles */
		.content-slider-2 {
			height: 700px !important;
		}
		/* end CAMPAIN LIGHTBOX styles */
	}